1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Diablo II LOD wenn man kein 9.1 installiert hat

Dieses Thema im Forum "Mac Spiele" wurde erstellt von mutti, 18.08.2003.

  1. mutti

    mutti Thread Starter MacUser Mitglied

    Mitglied seit:
    18.08.2003
    Beiträge:
    7
    Zustimmungen:
    0
    also ich hab nen G4 mit MacOSX 10.2 ohne Classicumgebung. Wollte nun heute D2 installieren aber das scheint ja ohne classic nich zu funktioneren. Was kann ich tun? extra classix in stallieren um D2 dann draufzuspielen dann nen patch um es doch unter x zum laufen zu bringen ...das muss doch auch anders gehen. :(
     
  2. KonBon

    KonBon MacUser Mitglied

    Mitglied seit:
    11.02.2003
    Beiträge:
    4.686
    Zustimmungen:
    20
    soweit ich weiß, braucht man unbeding Classic zum installieren.
    Aber meine OS X Patch erfahrungen sagen, das ich jede menge Grafikfehler unter X hatte, die unter 9.2.2 nicht auftraten. Anderseits habe ich starkes Ruckeln unter Classic, was mich bisher zu meine Fazit bringt, das D2 (mit und auch ohne LOD) nicht gut spielbar ist auf Mac. Sowohl unter meinen iMac 700 TFT als auch unter meinem iBook 700 12" Combo habe ich das leider beobachtet. Über LÖSUNGSVORSCHLÄGE wäre ich dankbar.
     
  3. mutti

    mutti Thread Starter MacUser Mitglied

    Mitglied seit:
    18.08.2003
    Beiträge:
    7
    Zustimmungen:
    0
    klingt ja vielversprechend :mad:
     
  4. KonBon

    KonBon MacUser Mitglied

    Mitglied seit:
    11.02.2003
    Beiträge:
    4.686
    Zustimmungen:
    20
    ist natürlich meine Erfahrung, hab auch schon von anderen besseres gehört.
     
  5. Jiji

    Jiji MacUser Mitglied

    Mitglied seit:
    25.02.2003
    Beiträge:
    289
    Zustimmungen:
    0
    Eine Lösung die ich nutze ist Fenster modus in os X. Nach dem start apfel + m drücken. Dann gibt es keine Grafikfehler und es leuft recht gut auf einem iBook 700mhz.
     
  6. KonBon

    KonBon MacUser Mitglied

    Mitglied seit:
    11.02.2003
    Beiträge:
    4.686
    Zustimmungen:
    20
    das probiere ich doch gleich mal aus.
     
  7. mutti

    mutti Thread Starter MacUser Mitglied

    Mitglied seit:
    18.08.2003
    Beiträge:
    7
    Zustimmungen:
    0
    naja scheint für mein problem keine Lösung zu geben ..also werd ich es auf nem anderen Rechner unter Classic installieren und dann rüberschieben :mad:
     
  8. Schattenmantel

    Schattenmantel MacUser Mitglied

    Mitglied seit:
    22.04.2002
    Beiträge:
    1.752
    Zustimmungen:
    1
    ???

    Leute es gibt ein Patch mit dem man D2 unter OS X spielen kann? Wo bekomm ich den her? Ich starte extra zum gamen immer OS 9.2 auf da ich in Classic Umgebung nicht so gerne spiele...
     
  9. mutti

    mutti Thread Starter MacUser Mitglied

    Mitglied seit:
    18.08.2003
    Beiträge:
    7
    Zustimmungen:
    0
    auf der blizzardsite bei patches
     
  10. Schattenmantel

    Schattenmantel MacUser Mitglied

    Mitglied seit:
    22.04.2002
    Beiträge:
    1.752
    Zustimmungen:
    1
    danke! Da hab ich schon geschaut muss ich aber wohl übersehen haben...:rolleyes:
     
Die Seite wird geladen...
Ähnliche Themen - Diablo LOD wenn
  1. Ilidan
    Antworten:
    5
    Aufrufe:
    1.558
  2. jakob erbe
    Antworten:
    6
    Aufrufe:
    677
  3. Ezekeel
    Antworten:
    0
    Aufrufe:
    1.101
  4. piwo13
    Antworten:
    30
    Aufrufe:
    5.513
  5. jeffmaster
    Antworten:
    4
    Aufrufe:
    702

Diese Seite empfehlen